/* Calendar */
.calendar_events {
	background: #d81b21;
	border-top: 2px solid #00afed;
	border-radius: 4px;
	box-shadow: #fbbac2 2px 3px 0;
	clear: both;
	margin: 15px 0;
	overflow: hidden;
	position: relative;
}
.calendar_events .calendar_events-title {
	color: #fff;
	font: 300 32px/1.5 "folhaii-heavy", Helvetica, sans-serif;
	margin: 0;
	text-align: center;
	text-transform: lowercase;
}
.calendar_events .calendar_events-title a {
	color: #fff;
	text-decoration: none;
}
.calendar_events .prev.calendar {
	border: 10px solid transparent;
	border-right: 10px solid #fff;
	display: block;
	height: 0;
	left: 0;
	position: absolute;
	top: 100px;
	width: 0;
}
.calendar_events .next.calendar {
	border: 10px solid transparent;
	border-left: 10px solid #fff;
	display: block;
	height: 0;
	position: absolute;
	right: 0;
	top: 100px;
	width: 0;
}
.calendar_events #thumbnails {
	overflow: hidden;
	margin: 5px auto;
	height: 78px;
	width: 560px;
	white-space: nowrap;
	position: relative;
}
.calendar_events #thumbnails .order {
	position: relative;
	display: block;
	top: -20px;
}
.calendar_events #month {
	margin: 0;
}
.calendar_events #month > span {
	color: #fff;
	display: block;
	font-weight: 700;
	text-align: center;
}
.calendar_events .date {
	display: inline-block;
	height: 55px;
	margin: 8px 11px 0 0;
	padding: 8px 5px 2px;
	width: 60px;	
}
.calendar_events .date.selected {
	background: #fca100;
	border-radius: 4px;
	box-shadow: inset rgba(255,255,255,0.2) 0 0 1px 4px;
	padding: 8px 5px 2px;
	transition: all .2s ease-in;
	text-shadow: rgba(0,0,0,0.5) 1px 1px;
}
.calendar_events .date a {
	text-decoration: none;
}
.calendar_events .date.selected:hover {
	background: #ff393e;
	box-shadow: inset rgba(0,0,0,.08) 0 4px 1px 1px;
}
.calendar_events .date.selected a {
	color: #fff;
}
.calendar_events .day {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}
.calendar_events .num {
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}

/* Folhinha 50 anos */
.box.folhinha_50_anos {
	background: #e7e0d8;
}

.folhinha.calendario_de_eventos p.day_d { background: url("//f.i.uol.com.br/folha/folhinha/images/bk-days_635x25.png?20120504") no-repeat scroll 0px 0 transparent; padding: 3px; border-radius: 20px; text-align: center; font: bold 17px verdana, arial, sans-serif; color: #fff; }
.folhinha.calendario_de_eventos ul.day_list { margin-bottom: 30px; }
.folhinha.calendario_de_eventos ul.day_list li { margin: 10px; list-style: square outside url("//f.i.uol.com.br/folha/folhinha/images/bullet.png"); margin-left: 30px; }
.folhinha.calendario_de_eventos ul.day_list li.featured .openBox { margin: 0 !important ; }
.folhinha.calendario_de_eventos ul.day_list li.featured { margin: 4px 0 0; list-style: none !important; width: 100%; display: inline-block; }
.folhinha.calendario_de_eventos ul.day_list li.featured p { height: 235px; display:table-cell; vertical-align: middle; top:-50%; }
.folhinha.calendario_de_eventos ul.day_list li.featured p a { font: bold 27px/32px tahoma,helvetica,sans-serif; }
.folhinha.calendario_de_eventos ul.day_list li a { font: bold 13px/17px verdana,tahoma,helvetica,sans-serif; }
.folhinha.calendario_de_eventos ul.day_list li.featured .column .openBox { width: 310px; float: left; }
.folhinha.calendario_de_eventos ul.day_list li.featured .credit { font-size: 10px; float: right; margin-right: 10px; }

.folhinha.calendario_de_eventos img, .folhinha.calendario_de_eventos .openBox p a { transition: all .2s ease-in; text-decoration: none !important; }
.folhinha.calendario_de_eventos img:hover, .folhinha.calendario_de_eventos a:hover { filter: alpha(opacity=85); opacity: .85; }
.folhinha.calendario_de_eventos img:hover { box-shadow: rgba(0,0,0,0.15) 1px 2px 1px 1px; }

/*ie7*/
*+html .folhinha.calendario_de_eventos ul.day_list li.featured p { height: auto !important ; margin-top: 50% ; overflow: visible; }
*+html .folhinha.calendario_de_eventos ul.day_list li.featured p a { height: auto !important ; margin-top: -35% ; display:block; }